<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/styles.css">
    <title>SpeedCoding7</title>
  </head>
  <body>
      <div class="base d-flex justify-content-center">
        <div class="row d-inline-flex p-2">
            <div class="col-1">
              <a class="badge badge-light" href="#all" role="button" onclick="all()">All</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#art" role="button" onclick="art()">Art</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#graphic" role="button" onclick="graphic()">Graphic design</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#hard" role="button" onclick="hard()">Hard press</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#offices" role="button" onclick="offices()">Offices</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#pack" role="button" onclick="pack()">Packaging</a>
            </div>
            <div class="col">
              <a class="badge badge-light" href="#shopping" role="button" onclick="shopping()">Shopping</a>
            </div>
        </div>
      </div>

      <div class="container">
        <div id="all">
            <img src="assets/img/index.jpg">
          </div>
          <div id="art">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
          <div id="graphic">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
          <div id="hard">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
          <div id="offices">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
          <div id="pack">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
          <div id="shopping">
            <img src="assets/img/(Image JPEG, 300 × 168 pixels).jpg">
          </div>
      </div>
  
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="assets/js/script.js"></script>
  </body>
</html>